phpMyFAQ 2.8.5 发布,Web 的 FAQ 系统

oschina
 oschina
发布于 2014年01月02日
收藏 17

phpMyFAQ 2.8.5 发布,此版本更新内容如下:

  1. 修复了 SSO 登录时的 mod_auth_kerb

  2. 改进了 HTTPS 处理

  3. 更新了荷兰和欧洲的葡萄牙的翻译

  4. 修复了一些小的 bug 和问题

phpMyFAQ是一个多语言,完全数据库驱动的FAQ系统。它支持多种数据库来存储所有数据,需要PHP4.1或更高的版本来访问些数据。   phpMyFAQ还提供一个带有WYSIWYG编辑器的内容管理系统,一个图片管理器,灵活的多用户支持,一个新闻系统,用户跟踪,一个模板系统,PDF  支持,一个备份系统和一个易于使用的安装脚本。

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:phpMyFAQ 2.8.5 发布,Web 的 FAQ 系统
加载中

最新评论(2

小明001
小明001

引用来自“lazyphp”的评论

需要PHP4.1或更高的版本来访问些数据。
这程序。。。

估计是翻译调皮了……
lazyphp
lazyphp
需要PHP4.1或更高的版本来访问些数据。
这程序。。。
返回顶部
顶部